Update to iOS 10.1 immediately to protect your iPhone from a nasty security flaw

IPhone and iPad users are being urged to update their devices to the latest version of Apple’s mobile operating software in order to fix a nasty security flaw that could allow hackers to take control of their devices. The security flaw made it possible …
( read original story …)